GCLOUD_CONFIG_CONFIGURATIONS_DELETE(1)

NAME

gcloud config configurations delete - deletes a named configuration

SYNOPSIS

gcloud config configurations delete CONFIGURATION_NAMES [CONFIGURATION_NAMES ...] [GLOBAL-FLAG ...]

DESCRIPTION
Deletes a named configuration. You cannot delete a configuration that is active, even when overridden with the --configuration flag. To delete the current active configuration, first gcloud config configurations activate another one. See gcloud topic configurations for an overview of named configurations.

POSITIONAL ARGUMENTS
CONFIGURATION_NAMES [CONFIGURATION_NAMES ...]
    Name of the configuration to delete. Cannot be currently active configuration.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To delete a named configuration, run:
    $ gcloud config configurations delete my_config
To delete more than one configuration, run:
    $ gcloud config configurations delete my_config1 my_config2
To list existing configurations, run:
    $ gcloud config configurations list